<div class="searchWindow">
    <app-search ></app-search>
    <ul class="leftColumn">
        <li (click)="send('glasgow-and-west-scotland', 'buy')">Properties for Sale in Glasgow and West Scotland</li>
        <li (click)="send('south-scotland', 'rent')">Properties to Rent in South Scotland</li>
        <li (click)="send('london', 'rent')">Properties to Rent in London</li>
        <li (click)="send('north-east', 'buy')">Properties for Sale in North East</li>
        <li (click)="send('south-east-london', 'rent')">Properties to Rent in South East London</li>
        <li (click)="send('west-london', 'buy')">Properties for Sale in West London</li>
        <li (click)="send('north-east', 'rent')">Properties to Rent in North East</li>
        <li (click)="send('south-london', 'buy')">Properties for Sale in South London</li>
        <li (click)="send('stoke-and-staffordshire', 'rent')">Properties to Rent in Stoke and Staffordshire</li>
        <li (click)="send('newcastle-upon-tyne', 'rent')">Properties to Rent in Newcastle Upon Tyne</li>
        <li (click)="send('middlesex', 'rent')">Properties to Rent in Middlesex</li>
    </ul>

    <ul class="rightСolumn">
        <li (click)="send('south-scotland', 'buy')">Properties for Sale in South Scotland</li>
        <li (click)="send('greater-london', 'rent')">Properties to Rent in Greater London</li>
        <li (click)="send('north-west-london', 'rent')">Properties to Rent in North West London</li>
        <li (click)="send('london', 'buy')">Properties for Sale in London</li>
        <li (click)="send('bradford-and-west-yorkshire', 'buy')">Properties for Sale in Bradford and West Yorkshire</li>
        <li (click)="send('south-west-london', 'buy')">Properties for Sale in South West London</li>
        <li (click)="send('north-west-wales', 'buy')">Properties for Sale in North West Wales</li>
        <li (click)="send('south-east-london', 'buy')">Properties for Sale in South East London</li>
        <li (click)="send('stoke-and-staffordshire', 'buy')">Properties for Sale in Stoke and Staffordshire</li>
        <li (click)="send('south-london', 'rent')">Properties to Rent in South London</li>
        <li (click)="send('west-london', 'rent')">Properties to Rent in West London</li>
    </ul>
</div>